body {
    margin: 0;
    padding: 0;
}

.fondo
{
    background-image: url("https://ak.picdn.net/shutterstock/videos/1057414678/thumb/1.jpg");
    background-size:cover;
    width: 100vw;
    height: 100vh;
    z-index: -1000;
    position: fixed;
}


/* MENU superior */
.cabecera {
    width: 100%;
    height: 100px;
    background-color: rgb(0, 0, 0);
    position: fixed;
    z-index: 1000;
}

.cabecera > div {
    width: 70px;
    height: 40px;
    padding: 10px;
}

.cabecera > div:hover { /* esto es lo que añado al :hover */
    background-color:rgb(0, 0, 0) ;
    color: seashell;
}

.option {
    float: left;
}

.cart {
    float: right;
}

/* MENU lateral */
.menu-bar{
    width: 100%;
    height: 40vh;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.menu {    
    width: 33.33%;
    height: 100%;
    position: relative;
    background-color:rgb(255, 0, 34);
    color: white;
    font-weight: 50;
    float: left;
}
h1{
  font-weight: lighter;  
}

h2{
    color: white;
    float:inline-end;
    position: absolute;
    top: 85%;
    left: 5%;
    font-weight: lighter; 
    background-color: rgba(0, 0, 0, 0.5);
}

h3{
width:500px;
height: 100px;
color: rgb(65, 64, 64);
float:inline-end;
position: absolute;
top: 50%;
left: 10%;
font-size: 1cm;
font-weight: lighter; 
background-color: rgba(255, 255, 255, 0.5);
}

hr{
    border-top: unset;
    border-width: 4px;
    width: 30px;
    float: left;
  
}

.separador{
    width: 100%;
    height: 40px;
    background-color: white;
}
  

.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
  }
  
  .dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }

.fcc-btn {
    background-color: #ff0000;
    color: rgb(255, 255, 255);
    padding: 15px 25px;
    text-decoration:wavy;
  }
/* USO de grids */
.caja1 {
    margin:auto;
    position: relative;
    z-index: 0;
    background-image: url("https://revistacar.es/wp-content/uploads/2021/12/porschemissionr_01.jpeg");
    background-attachment: fixed;
        background-size: cover;
        width: 100vw;
        height: 100vh;
    
} 
  
  .caracteristicas { grid-area: caracteristicas; background-color: rgb(255, 0, 0);   color: rgb(252, 0, 0);}
  
  .descripcion { grid-area: descripcion; background-color: rgb(0, 0, 0);}
  

/* MENU inferior */
.footer {
    bottom: 0px;
    background-color: rgb(202, 215, 226);
    position: relative;
    margin-top: 20vh;
    width: 100vw;
    height: 40vh;

    display: flex;
    justify-content: center;
    align-items: center;
}

table, th, td {
    border: 1px solid black;
  }
  
.parent {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 0px;
      
  }
  
  .div1, .div2, .div3 {
      height: 100%;
      width: 100%;
  }
        
.div1 { grid-area: 1 / 1 / 2 / 2; }
.div2 { grid-area: 1 / 2 / 2 / 3; }
.div3 { grid-area: 1 / 3 / 2 / 4; }

.div1, .div3 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.div1 {
    flex-direction: column;
}

.dg-red {
    color: black;
    font-size: 40px !important;
}

.dg-red:hover {
    color: red;
    background: white;
}
